drwxr-xr-x	root/root	lib/
drwxr-xr-x	root/root	lib/security/
-rwxr-xr-x	root/root	lib/security/pam_yubico.la
-rwxr-xr-x	root/root	lib/security/pam_yubico.so
drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/ykpamcfg
